
Foreman - Bug #10965

Host#show page dropdown to filter reports by X days is very large

07/01/2015 08:15 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Shlomi Zadok   

Category: Web Interface   

Target version: 1.9.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2507

  

Description

The dropdown in the top left hand corner of host#show, which filters reports by X recent days is now very large and on its own line,

causing the filtering to span over three lines.  See attached screenshot.

Related issues:

Related to Foreman - Feature #10641: Ability to search VmWare networks Closed 05/28/2015

Associated revisions

Revision 8dfe5543 - 07/01/2015 01:59 PM - Shlomi Zadok

fixes #10965 - change days_filter sentence

Revision bd7c4d28 - 07/02/2015 07:11 AM - Shlomi Zadok

fixes #10965 - remove select css classes from days_filter

Revision 69c08934 - 07/02/2015 03:00 PM - Shlomi Zadok

fixes #10965 - remove select css classes from days_filter

(cherry picked from commit bd7c4d28c8751e7d73124e1c1462398c12581594)

History

#1 - 07/01/2015 08:15 AM - Dominic Cleal

- Related to Feature #10641: Ability to search VmWare networks added

#2 - 07/01/2015 08:18 AM - Shlomi Zadok

- Assignee set to Shlomi Zadok

It's actually nicer? ;D

will restore to previous state

#3 - 07/01/2015 08:22 AM - Dominic Cleal

Nah, it's meant to be read as a sentence I think.  Having select2 is kind of nice, but if we have to remove select2 in order for it to be one line, we

probably should.

#4 - 07/01/2015 08:33 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2507 added

- Pull request deleted ()

#5 - 07/01/2015 02:02 PM - Shlomi Zadok

- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 8dfe5543e44eae3a7cdc93d1d29a91ffa2b47f8d.
